.image-list .cover{
	position: relative;
    display: inline-block;
    cursor: pointer;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    padding-bottom: 30px;
}
.section-padding{
    padding: 60px 0;
}
.about-chejian{background: #f6f6f6;}
.about-show h2{
    font-size: 50px;
    font-weight: 600;
    letter-spacing: 0.20px;
    margin-bottom: 15px;
	line-height: 1.4;
}
.about-show h3{
    font-size: 50px;
    font-weight: 600;
    letter-spacing: 0.20px;
    margin-bottom: 15px;
	line-height: 1.4;
}
.about-show h6{
    font-size: 20px;
    font-weight: 600;
	color: #b12625;
}
@media (max-width: 992px){
	.image-list .cover{
	flex: 0 0 50%;
    max-width: 50%;}
	.about-show h3{font-size: 20px;}
}
@media (min-width: 768px){

}
@media (min-width: 992px){
	.image-list .cover{
	flex: 0 0 50%;
    max-width: 50%;}
}
@media (min-width: 1200px){
	.image-list .cover{
	flex: 0 0 25%;
    max-width: 25%;}
}